/* custom css */
.contact-menu a {
    background: #e8c05a !important;
    padding: 10px 20px !important;
    border-radius: 25px !important;
}

.custom-logo {
    width: auto;/* 45px */
    height: 45px;
}

/*.menu-item.current-menu-item > a {*/
/*    color: #ffffff !important;*/
/*}*/

.owl-theme .owl-dots .owl-dot.active span {
    background: #e8c05a;
    box-shadow: 0px 0px 10px 0px rgba(232, 192, 90, 1);
}

.owl-theme .owl-dots .owl-dot span {
    border: solid #e8c05a 1px;
}

.menu-item.current-menu-item.contact-menu > a {
    color: #ffffff !important;
}

.menu-item > a:hover {
    color: #e8c05a !important;
}

.menu-item.contact-menu > a:hover {
    color: #ffffff !important;
}

.widget.widget_text {
    list-style: none;
}

.with_frm_style .frm_primary_label {
    color: #ffffff !important;
}

.twp-video-background {
    background: #000;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    box-sizing: border-box;
}
.twp-video-foreground,
.twp-video-background video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    box-sizing: border-box;
    object-fit: cover;
}

.twp-video-foreground {
    padding-bottom: 56.25%;
    box-sizing: border-box;
}

.twp-video-layer {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: blue;
    opacity: 0.5;
    box-sizing: border-box;
}

video {
    width: 100%;
}

.header {
    margin-top: 50px;
}

.frm_style_formidable-style.with_frm_style .frm_submit button{
    background: #e8c05a;
    border-color: #e8c05a;
    color: #000;
}

.frm_style_formidable-style.with_frm_style .frm_submit button:hover{
    background: #f2bb2f;
    border-color: #e8c05a;
    color: #000;
}

.frm_style_formidable-style.with_frm_style .frm_submit button:active{
    background: #f2bb2f;
    border-color: #e8c05a;
    color: #000;
}

.social-footer li a {
    color: #e8c05a;
    font-size: 30px;
}

.title-main h2 {
    color: #e8c05a;
}

.title-main p {
    color: #ffffff;
}

.home-video{
    margin-top: -107px;
    margin-bottom: -178px;
}

.work-detail.bg-work-1 {
    background: none;
    height: 100%;
}

.service .lines{
    width: 100%;
    left:0;
}

.frm_reset_submit {
    width: auto;
    font-family: "Lucida Grande","Lucida Sans Unicode",Tahoma,sans-serif;
    font-size: 15px;
    height: auto;
    line-height: normal;
    text-align: center;
    background: #579AF6;
    border-width: 1px;
    border-color: #579AF6;
    border-style: solid;
    color: #ffffff;
    cursor: pointer;
    font-weight: normal;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    text-shadow: none;
    padding: 10px 20px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-shadow: 0 1px 1px #eeeeee;
    -webkit-box-shadow: 0 1px 1px #eeeeee;
    box-shadow: 0 1px 1px #eeeeee;
    margin: 10px;
        margin-right: 10px;
        margin-left: 10px;
    margin-right: 10px;
    margin-left: 10px;
    margin-left: 0;
    margin-right: 0;
    vertical-align: middle;
    background: #e8c05a;
    border-color: #e8c05a;
    color: #000 !important;
    margin-left: 20px;
}

.frm_reset_submit:hover,.frm_reset_submit:active {
  background: #f2bb2f;
border-color: #e8c05a;
    color: #000 !important;
}


.about-sec p {
    text-align: justify;
}

.page-sec{
    margin-bottom: 20px;
}

.video-js {
    width: 100% !important;
    height: auto !important;
}

.title-main p {
    text-transform: none;
}

.fullscreen-bg {
    display: flex !important;
}

.service-video {
    max-width: 1280px;
    margin: 0 auto;
}

.header-detail-work {
    margin-top: 48px;
}

.fullscreen-bg button {
    display: none;
}

.owl-carousel .owl-stage{
/* 	margin: 0 auto; */
/*     transform: none !important; */
}

/***************************/

@media only screen and (max-width: 700px) {
  .home-video {
    margin-top: -33px;
    margin-bottom: -88px;
    }
    
    
    
    .header-detail-work .container-fluid{
        padding-top: 0;
        padding-bottom: 0;
    }
    
    .video-js {
        width: 100% !important;
        height: auto !important;
    }
    
   
    
    .fullscreen-bg__video.service-video {
    width: 100%;
    }

    .playpause {
    background-image:url("../img/play2.png");
    background-repeat:no-repeat;
    width:50%;
    height:50%;
    position:absolute;
    left:0%;
    right:0%;
    top:65%;
    bottom:76%;
    margin:auto;
    background-size:auto;
    background-position: center;
    display:none;
      
}
    
    

    
    
}


@media only screen and (min-width: 900px) {
 .header-detail-work .container-fluid {
    padding-top: 0;
    padding-bottom: 0;
}
    
    
}


@media (min-width: 700px) and (max-width: 1024px) {
  
   .fullscreen-bg__video.service-video {
    width: 100%;
    }
    
    .header-detail-work .container-fluid {
    padding-top: 0;
    padding-bottom: 100px;
}
  
}


@supports (-webkit-touch-callout: none) {
  /* CSS specific to iOS devices */ 
.fullscreen-bg{
      display: block !important;
    }
    
    .fullscreen-bg__video.service-video {
    width: 100%;
    }
    
.video22{
     margin-top: 30px;   
    }


}

@media not all and (min-resolution:.001dpcm)
{ @supports (-webkit-appearance:none) {

  .fullscreen-bg{
      display: block !important;
    }
    
    
    .fullscreen-bg__video.service-video {
    width: 100%;
    }
    


}}